# Gimp.brushes_popup

    @accepts(unicode, unicode, Gimp.Brush, GLib.Bytes)
    @returns(bool)
    def brushes_popup(brush_callback, popup_title, initial_brush, parent_window):
        # Python wrapper for gimp_brushes_popup()

Invokes the GIMP brush selection dialog.

Opens a dialog letting a user choose a brush.

brush_callback

  The callback PDB proc to call when user chooses a brush.

popup_title

  Title of the brush selection dialog.

initial_brush

  The brush to set as the initial choice.

parent_window

  An optional parent window handle for the popup to be set transient to.

Returns